This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 2 replies, has 2 voices.

Last updated by Laura 1 month, 3 weeks ago.

Assigned support staff: Laura.

Author Posts
August 26, 2019 at 4:40 pm #4460391

jessicaO-2

Hi, I've been asked to implement multilanguage feature on an old site build over WordPress 4.0, I went straight to the changelog to look for it, but versioning there just goes back as far as 2017, and WP 4.0 was released in 2014.
Is there any way that you can provide me with the corresponding version of WPML? I've tried to update WP to newer versions, so I could use newer WPML versions, but it all just crumbles down miserably.

I do appreciate your time, thanks in advance.

August 27, 2019 at 9:02 am #4464061

jessicaO-2

Hi, yesterday I had a chat with one of your support members, I was waiting for some news on the possibility of getting the version of WPML 3.1.8. Is there any way that I could contact that person again? Or anyone else for the matter. Thanks!

August 28, 2019 at 8:47 am #4472507

Laura
Supporter

Languages: English (English ) Italian (Italiano ) Portuguese (Brazil) (Português )

Timezone: Europe/Rome (GMT+02:00)

Hi,

sorry but I don't work on Tuesdays and the file wasn't ready yet.

You can download version 3.1.8 from this link: hidden link

Let me know if this helps you or if you need further assistance.